body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

#qrcode {
    display: flex;
    justify-content: center;
}
.active>.page-link, .page-link.active {
    background-color:#a241dc;
    border-color: #a241dc;
}
.page-link {
    color: #a241dc;
}
.btn-info {
    border-color: #a241dc;
    background-color: #fff;
    color: #a241dc;
}
.btn-info:hover {
    background-color: #a241dc;
    border-color: #a241dc;
    color: #fff;
}